Subject: An open Letter to Arvind Kejriwal by Vivek Agnihotri
From: Pritish Nandi <[email-masked]>
To: "Sona Kala . Chakma" <[email-masked]>, Rahul Kumar <[email-masked]>, Akash Tyagi <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Anand Babu <[email-masked]>, "Jamal Ahmad" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Thakur, Anjit" <[email-masked]>
Date: Thu, 7 Jan 2016 04:53:36 +0530 (IST)

An open Letter to Arvind Kejriwal by Vivek Agnihotri 

Dear Arvind Kejriwal , 

It was a sunny day when I flew to Delhi to join your Anti-Corruption movement at Jant ar Mantarjantar mantar kejriwalNo one had invited me, except for my conscience, a deep desire to see India shine, and my belief in your integrity. 

I remember telling Medha Patkar that if India has to change it would be through leaders like you – uncompromising, humble, honest and positive. 
It pains me to say that you have let me down on all accounts. After reading your tweets yesterday, protecting a corrupt officer and then seeing you vomit venom in a press conference, I am convinced that you need to see a psychiatrist on an immediate basis. And I can tell you why: 

People chose you on merit, assuming that you will promote meritocracy but look at what you have promoted: mediocrity, incompetence, inefficiency and unproductivity. You promised ‘new politics’ but you brought in the same old divisive,‘vote-bank’ politics by visiting Imams, opportunistic protesting and false promises. You delivered just the opposite of what was promised by you. This kind of disorientation requires instant help from a senior psychiatrist. 

I remember that morning of April 2011, at Jantar Mantar where you were surrounded by Anna, Bedi, Yadav, Bhushans, Aamir Khan, Raju Hirani, Anupam Kher, Baba Ramdev, Sri Sri Ravishankar, Gen VK Singh, Medha Patkar and many many other honest Indians. Where have they all gone? Why have all good, honest and wise people left you? Why do all your confidantes call you a megalomaniac, an over-ambitious, arrogant, manipulative, pathological liar and a vicious person? Look where you are now… hugging Lalu Prasad Yadav on a public platform; the same Lalu whom you called an icon of corruption. Don’t you think a man who leaves good quality in want of inferior quality needs psychological counseling? 

Why are you left with people who have no experience, credibility, integrity or intelligence? Tell me honestly, what do Ashutosh, Raghav Chadhdha and Ashish Khetan bring on board except for uncultured, uncivil, irrational and stupid behaviour? Why would a captain chose a team of bad players? Don’t you think such captain needs to do extended sessions with a good counselor? 
You said you won’t join politics, but you did. You refused to contest elections, but you did. Remember, how vehemently you were against becoming a national party but AAP contested 400 seats. 

You committed to arresting Sheila Dixit, but you didn’t. You were the champion of Lokpal, but your own internal Lokpal and external Lokpal turned out to be bogus. You staged a drama over farmers’ suicide, killing another farmer due to your negligence. You lie without checking facts. In the morning, you blame railways for killing an infant whose father denies it in the evening. One day, you support SC judgement on CBI’s power to raid, and now you oppose it. In the morning, you said the raid was an attack from Modi but by the evening it was Jaitley. You said you had DDCA file implicating Jaitley, but you were sitting on it. Why are you trapped in such illogical logic? Are you hallucinating? Just to ensure that you aren’t, you need to see a psychiatrist, instantly. 
You call PM Narendra Modi a coward and a psychopath. Do you want us to believe that a coward can be one of the most powerful persons in the world? 

Do you really believe that when World Bank chief says today’s world needs more leaders like Modi, he is talking about a coward leader? You used to call Manmohan Singh a coward for not using CBI to raid the corrupt and now you are calling Modi coward, for raiding the corrupt. Do you really think a psychopath can rule a state for more than 2 consecutive terms and then get elected with a historic mandate as PM? Wouldn’t that logic make India a country of psychos? What kind of Chief Minister calls a law-enforcing agency like CBI ‘tutpoonjiya’? Are you the messiah of anti-corruption movement or a corrupt Bahubali? Or plain schizophrenic? You have no control over your thoughts, logic, rationality, language and civility. This is why you need to see a psychiatrist. 

You are not the first CM of Delhi. No other CM went on a war path with the Central Government as you do. Every single time you blame the government, it turns out that you want to bypass the constitution and procedures. You can’t get along with anyone. Nobody wants to work with you. You see only negatives in everyone. You never ever utter a word of praise for anyone. Not even for people who voted for you. You are suffering from negativity syndrome. Please, see a good shrink. 

One of the easiest and most common ways to feel bad about oneself is to compare yourself unfavorably to others who are more successful, seem more powerful and more in command. For example, Narendra Modi. Somewhere deep in your mind, you believe that Modi is taking us towards hell and only you can lead us to heaven. I’d like to remind you of what John Milton said – “The mind is its own place, and in itself can make a heaven of hell, a hell of heaven.” In psychological terms, you’re having a ‘negative social comparison’ moment. Research indicates that habitual negative social comparisons can cause a person make self-defeating choices and such person needs immediate psychiatric help. 

You have this inexplicable need to blame others for your own failures. You attack all those institutions and people who facilitate law and order. The Police, ACB, CBI and Central Government. Politics and governance present many difficulties. To blame others as the reason for one’s failure is to cast oneself in the role of the victim. The victims of habitual blaming suffer from what H.D. Thoreau calls “quiet desperation” and there is a cure for this syndrome. You need to shift from being reactive to proactive, but you haven’t shown any such improvement. You need professional help. 

I haven’t seen you smile in a long, long time. You have lost your sense of humor. You always look suspicious, negative, grouchy and angry. Now, even your eyes are giving away. They look defocused, insane and psychopathic. Please, see a good shrink. 
Since you love movies, let me tell you a famous dialogue from my favourite movie – “The greatest trick the Devil ever pulled was convincing the world he didn’t exist”. I am talking about invisible devils that don’t want India to become a superpower, however, much Narendra Modi flies across the globe. You don’t want to be one of those and convince us that devils do exist. Wouldn’t you want to do something worthwhile? Congress is dying. One Modi is not enough. We need more forces who can kill the devil. If you want, you can still be that person, Arvind. 

Feel better. Enjoy. Take a selfie with a nice smile. Tweet it and see how it goes viral and brings the smile on others. 

Yours truly, 
Vivek Agnihotri 

PS: Please leave filmi dialogues like ‘…is mitti ka bana hoon…’ for Sunny Deol & co. and read Zen where they say “A real pot is the one that doesn’t smell of its clay (mitti)”. 

R egards, 
Pritish Nandi